WCSRCHR(3)

NAME
wcsrchr - search a wide character in a wide-character string

SYNOPSIS
#include <wchar.h>

wchar_t *wcsrchr(const wchar_t *wcs, wchar_t wc);

DESCRIPTION
The wcsrchr() function is the wide-character equivalent of the strrchr() function. It searches the last occurrence of wc in the wide-character string pointed to by wcs.

RETURN VALUE
The wcsrchr() function returns a pointer to the last occurrence of wc in the wide-character string pointed to by wcs, or NULL if wc does not occur in the string.

CONFORMING TO
C99.

SEE ALSO
strrchr(3), wcschr(3)